/*

*/

.version.travelling /* version checker */
{
	color: #000017;
	background-color: #C4C13E;
}

.html
{
	background-color: #A67C52;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 782px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u1571
{
	z-index: 2;
	width: 157px;
	min-height: 132px;
	margin-right: -10000px;
	left: -100px;
}

#u759
{
	z-index: 3;
	height: 7px;
	background-color: #998675;
}

#u759-bw
{
	z-index: 3;
	margin-top: 394px;
	height: 7px;
}

#u760
{
	z-index: 4;
	height: 394px;
	background: transparent url("../images/t1dback-052.jpg") no-repeat center top;
	background-size: cover;
}

#u760-bw
{
	z-index: 4;
	height: 394px;
}

#u764
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 55px;
}

#u774
{
	z-index: 6;
	-webkit-transform: matrix(0.9511,0.309,-0.309,0.9511,30,-25);
	-ms-transform: matrix(0.9511,0.309,-0.309,0.9511,30,-25);
	transform: matrix(0.9511,0.309,-0.309,0.9511,30,-25);
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 287px;
}

#u779
{
	z-index: 7;
	-webkit-transform: matrix(0.9703,-0.2419,0.2419,0.9703,-11,21);
	-ms-transform: matrix(0.9703,-0.2419,0.2419,0.9703,-11,21);
	transform: matrix(0.9703,-0.2419,0.2419,0.9703,-11,21);
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 454px;
}

#u784
{
	z-index: 8;
	position: relative;
	margin-right: -10000px;
	margin-top: 562px;
	left: 547px;
}

#u791-4
{
	z-index: 9;
	width: 286px;
	min-height: 70px;
	background-color: transparent;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 378px;
}

#u791-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u791
{
	line-height: 58px;
}

#u789-21
{
	z-index: 13;
	width: 260px;
	min-height: 242px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 206px;
}

#u790-28
{
	z-index: 34;
	width: 260px;
	min-height: 242px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 534px;
}

#u790-24
{
	font-size: 11px;
	line-height: 13px;
}

#u790-2,#u790-4,#u790-6,#u790-7,#u790-9,#u790-11,#u790-13,#u790-14,#u790-16,#u790-18,#u790-20,#u790-22,#u790-25
{
	line-height: 16px;
}

#u789-9 > #u789-4:before,#u789-9 > #u789-5:before,#u789-9 > #u789-8:before,#u789-19 > #u789-13:before,#u789-19 > #u789-14:before,#u789-19 > #u789-18:before,#u790-21 > #u790-4:before,#u790-21 > #u790-6:before,#u790-21 > #u790-7:before,#u790-21 > #u790-11:before,#u790-21 > #u790-13:before,#u790-21 > #u790-14:before,#u790-21 > #u790-18:before,#u790-21 > #u790-20:before,#u790-26 > #u790-22:before,#u790-26 > #u790-24:before,#u790-26 > #u790-25:before
{
	visibility: hidden;
	counter-increment: list 0;
}

#u792
{
	z-index: 62;
	width: 200px;
	height: 1px;
	background-color: #3A5499;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 400px;
}

#u2210
{
	z-index: 63;
	-webkit-transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	-ms-transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 108px;
}

#u2212
{
	z-index: 64;
	width: 70px;
	height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 469px;
	left: 137px;
}

#U2327_animation
{
	width: 70px;
	height: 58px;
	border: none;
}

#u2213
{
	z-index: 65;
	width: 111px;
	height: 86px;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 117px;
}

.ie #u2213
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pamphletu2214
{
	z-index: 66;
	width: 0.01px;
	height: 144px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 106px;
}

#u2222
{
	position: absolute;
	width: 137px;
}

#u2222popup
{
	z-index: 67;
}

#u2223
{
	z-index: 68;
	width: 137px;
	height: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u2226
{
	z-index: 69;
	width: 99px;
	height: 76px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 17px;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 16px;
}

#u2227
{
	z-index: 71;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 13px;
}

#u2227_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2227_states.png") no-repeat 0px 0px;
}

#u2227:hover #u2227_states
{
	background: url("../images/u2227_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2227:hover #u2227_states
{
	background-image: url("../images/u2227_states_2x.png");
	background-image: url("../images/u2227_states-r_2x.png");
	background-size: 88px 17px;
}

#u2225
{
	z-index: 74;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 19px;
}

#u2225_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2225_states.png") no-repeat 0px 0px;
}

#u2225:hover #u2225_states
{
	background: url("../images/u2225_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2225:hover #u2225_states
{
	background-image: url("../images/u2225_states_2x.png");
	background-image: url("../images/u2225_states-r_2x.png");
	background-size: 88px 17px;
}

#u2228
{
	z-index: 77;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 23px;
}

#u2228_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2228_states.png") no-repeat 0px 0px;
}

#u2228:hover #u2228_states
{
	background: url("../images/u2228_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2228:hover #u2228_states
{
	background-image: url("../images/u2228_states_2x.png");
	background-image: url("../images/u2228_states-r_2x.png");
	background-size: 88px 17px;
}

#u2224-4
{
	z-index: 79;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 28px;
}

#u2224-4_img
{
	display: block;
	vertical-align: top;
}

#u2219
{
	z-index: 83;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 77px;
}

#u2220
{
	position: absolute;
	width: 27px;
	border-style: none;
	border-color: transparent;
	background-color: #4D4E51;
	border-radius: 20px;
	padding-bottom: 6px;
	top: -3px;
	left: -4px;
}

#u2220:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u2220.PamphletThumbSelected
{
	background-color: #4E4F51;
	border-radius: 20px;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u2221
{
	z-index: 85;
	width: 15px;
	height: 15px;
	-webkit-transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	-ms-transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
	background: transparent url("../images/lines-01-u1932-fr.png") no-repeat center center;
	background-size: contain;
}

#u2220:hover #u2221
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
	background: transparent url("../images/lines-01-u1932-fr.png") no-repeat center center;
	background-size: contain;
}

#u2220.PamphletThumbSelected #u2221
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
	background: transparent url("../images/cross-01-u1932-a-fr.png") no-repeat center center;
	background-size: contain;
}

.hidpi #u2221,.hidpi #u2220:hover #u2221
{
	background-image: url("../images/lines-01-u1932-fr_2x.png");
}

.hidpi #u2220.PamphletThumbSelected #u2221
{
	background-image: url("../images/cross-01-u1932-a-fr_2x.png");
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2231
{
	z-index: 86;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 551px;
	left: 150px;
	background: transparent url("../images/arrownorm-10-ieu1933-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrownorm-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u2231:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 551px -10000px 0px 0px;
	background-size: cover;
}

#u2232
{
	z-index: 87;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	-webkit-transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	-ms-transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 205px;
	background: transparent url("../images/arrownorm-10-ieu1933-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrownorm-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u2232:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 532px -10000px 0px 0px;
	background-size: cover;
}

.hidpi #u2231,.hidpi #u2232
{
	background-image: url("../images/arrownorm-10_2x.png");
}

@font-face
{
	font-family: '__Reklame Script_5';
	src: url('../fonts/reklamescript-regular-webfont.eot');
	src: local('☺'), url('../fonts/reklamescript-regular-webfont.woff') format('woff'), url('../fonts/reklamescript-regular-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Stellar_5';
	src: url('../fonts/stellar-medium-webfont.eot');
	src: local('☺'), url('../fonts/stellar-medium-webfont.woff') format('woff'), url('../fonts/stellar-medium-webfont.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

